using System;
using System.Collections;
using System.Text;

namespace Medivators.Data.Queries
{
	public class SelectAdmin : SynchronousExecute
	{
		public string Select()
		{
			string sql = "select distinct AdminKey from Admin";
			return (string)base.SelectScalar(sql);
		}
	}
}
